adapters:
  madvertise:
    endpoint: https://mobile.mng-ads.com/bidrequest{{ZoneID}}
    meta-info:
      maintainer-email: hb@azerion.com
      app-media-types:
        - banner
        - video
      site-media-types:
        - banner
      supported-vendors:
      vendor-id: 153
